﻿/* Top Menu Styles (some cascade down)*/
.menu
{
	color: #FFFFFF; margin:auto; text-align:center; margin-top: 15px;
}
.menu UL {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
	margin: -1px;
	padding-top: 0px;
	list-style-type: none;
}

.menu UL LI {
	POSITION: relative;
	float:left;
	vertical-align:middle; margin-left:8px;
	border-top:1px solid #D67912;
	border-bottom:1px solid #D67912;
	min-width:120px;
	background-color: #F9DE2F;	
}



.menu A 	
{
	font-size:1.1em;
	display: block;
	text-decoration:none; 
	cursor:pointer;
	text-align:center; 
	vertical-align:middle; 
	color: #003448;
	height:29px;
	line-height:29px;  font-weight:bold; text-transform:uppercase;
	font-family:Helvetica Condensed, Helvetica Narrow,Arial Narrow, Arial, Helvetica Neue, Helvetica, sans-serif;
	padding:0px 8px 0px 8px;
}


.menu A:visited {
	TEXT-DECORATION: none
}


.menu UL A IMG{ 
	padding-left:0px; padding-right:0px;
}

/* Sub Menu Styles */
.menu UL UL {
	padding-bottom:0;
	vertical-align:middle;
	LEFT:-16px;
	VISIBILITY: hidden;
	WIDTH: 120px;
	POSITION: absolute;
	 z-index: 99999;
}

.menu UL LI UL LI{
	padding:0px;
	background:none;
	float: left;
	border:0px;
}

.menu UL LI UL LI A{
 margin-top:0;
}

.menu UL UL A {
	background: #acacac;
	width: 120px;
	border: 0;
	color:#fff;
}

.menu UL UL A:visited {	 
	text-decoration:none;
}
.menu UL UL :hover > A {
	COLOR: #C8353F; text-decoration:none;
}
.menu UL LI A:hover {
		color:#C8353F !important; text-decoration:none;
	
}

/**** VISIBILITY ***************/

.menu UL LI:hover UL {
	VISIBILITY: visible
}
.menu UL A:hover UL {
	VISIBILITY: visible
}
.menu UL :hover UL UL {
	VISIBILITY: hidden
}
.menu UL :hover UL :hover UL {
	VISIBILITY: visible
}